<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>KALIARTI000029144575</ID>
<ANCIEN_ID/>
<ORIGINE>KALI</ORIGINE>
<URL>article/KALI/ARTI/00/00/29/14/45/KALIARTI000029144575.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>39 bis</NUM>
<TITRE>Indemnité de départ en retraite (départ volontaire et mise à la retraite par l’employeur)</TITRE>

<ETAT>ABROGE</ETAT>


<CALIPSOS/>
<HISTORIQUE/>
<DATE_DEBUT>1961-07-10</DATE_DEBUT>
<DATE_FIN>1988-09-28</DATE_FIN>
<DATE_DEB_EXT>2999-01-01</DATE_DEB_EXT>
<DATE_FIN_EXT>2999-01-01</DATE_FIN_EXT>
<TYPE/>

</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="KALITEXT000005675425" date_publi="2999-01-01" date_signature="1961-07-10" nature="Convention collective nationale" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Convention collective du 10 juillet 1961" debut="1961-07-10" fin="2999-01-01" id_txt="KALITEXT000005675425">Convention collective nationale de la couture parisienne et des autres métiers de la mode 
</TITRE_TXT>


<TM>
<TITRE_TM debut="1961-07-10" fin="2023-06-04" id="KALISCTA000029141785">Convention collective nationale de la couture parisienne du 10 juillet 1961. Etendue par arrêté du 29 novembre 1982 JONC 20 janvier 1983.</TITRE_TM>
<TM>
<TITRE_TM debut="1961-07-10" fin="1988-09-28" id="KALISCTA000029143198">Clauses générales</TITRE_TM>
<TM>
<TITRE_TM debut="1961-07-10" fin="1988-09-28" id="KALISCTA000037626081">Rupture du contrat de travail</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
<CONTENEUR cid="KALICONT000005635552" date_publi="1961-07-10" etat="VIGUEUR_ETEN" nature="IDCC" num="303" titre="Convention collective nationale de la couture parisienne et des autres métiers de la mode &#10;" url="conteneur/KALI/CONT/00/00/05/63/55/KALICONT000005635552.xml"/>
</CONTEXTE>
<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="1961-07-10" etat="ABROGE" fin="1988-09-28" id="KALIARTI000029144575" num="39 bis" origine="KALI"/>
</VERSION>
</VERSIONS>
<BLOC_TEXTUEL>
<CONTENU>
<p align="justify" dir="ltr">Il sera alloué à toute personne quittant volontairement son emploi à partir de 60 ans pour bénéficier de sa retraite ou pour bénéficier de la garantie de ressources prévue par l'accord du 13 juin 1977 (arrêté du 9 juillet 1977) une indemnité dont le montant correspondra à :</p>
<p align="justify" dir="ltr">- pour la tranche de 1 à 10 ans : 1/10 de mois par année de présence ;</p>
<p align="justify" dir="ltr">- pour la tranche de 10 à 20 ans : 1/7 de mois par année de présence ;</p>
<p align="justify" dir="ltr">- pour la tranche au-delà de 20 ans : 1/5 de mois par année de présence.</p>
<p align="justify" dir="ltr">La mise à la retraite par l'employeur à partir de 65 ans ou de 60 ans pour les bénéficiaires de la garantie de res­sources prévue par l'accord du 13 juin 1977 et pour les bénéficiaires d'une retraite anticipée n'est pas considérée comme un licenciement et n'est pas réglée comme tel (1).</p>
<p align="justify" dir="ltr">Sauf cas de faute grave, ces salariés bénéficieront de l'indemnité prévue en cas de départ volontaire.</p>
<p align="justify" dir="ltr">Ces dispositions s'appliqueront à compter du 1<sup>er</sup> juillet 1978.</p>
<p align="justify" dir="ltr">
<i>
<font color="#999999" size="1">(1) Alinéa étendu sans préjudice de l'application des articles L. 122-14 et suivants et L. 122-6 du code du travail  (arrêté du 29 novembre 1982, art. 1er).</font>
</i>
</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>



<INFORMATIONS_COMPLEMENTAIRES>
<CONTENU/>
</INFORMATIONS_COMPLEMENTAIRES>
</ARTICLE>
